# SPDX-FileCopyrightText: Mintlab B.V.
#
# SPDX-License-Identifier: EUPL-1.2

[tool.isort]
profile = "black"
multi_line_output = 3
line_length = 79
src_paths = ["zsnl_case_management_http", "tests"]
no_sections = true

[tool.black]
line-length = 79
target-version = ['py39']
